import { js, v2, Vec2 } from "cc";
import { BaseMap } from "./UIFrame/BaseMap";

export default class MapConfig {
    static currMapId: Vec2 = v2(0, 0);
    static maps: {[key: number]: BaseMap} = js.createMap();
    
}